/* -----------------------------
■ 全体
----------------------------- */
body {
	padding-top: 0; }

#top {
	padding-bottom: 50px; }



.wrapper_commonContent{
background: #000;
}
.commonContent {
	overflow: hidden;
	width: 70%;
	margin: 0 auto; 
	padding-top: 60px;
	}
.commonContent img{
	width: 100%;
	line-height: 0;
	display: inline;
}
.movie{
	margin: 60px auto;
	text-align: center;
}
.movie img{
	width:600px;
}

.movie p{
	color: #fff;
	margin-top: 10px;
	font-weight: bold;
}

.colorbox iframe {
    width: 832px;
    height: 624px;
}
.bnr{
padding: 60px 0 120px 0;
overflow: hidden;
} 
.bnr ul{
	display: flex;
	flex-wrap: wrap;
}
.bnr ul li{
	width: 49%;
	margin-bottom: 15px;
}
.bnr ul li img{
	width: 100%;
}
.bnr ul li:nth-of-type(even){
	margin-left: 15px;
}
/* -----------------------------
■ 汎用
----------------------------- */
h2,h3,h4 {
	font-weight: normal; }

a {
	transition: opacity .4s; }

a:hover {
	opacity: .6; }

/* -----------------------------
■ SP
----------------------------- */
/* -----------------------------
■ 全体
----------------------------- */
.sp.semiOpa {
	padding-top: 0; }

.sp .wrapper_commonContent{
background: #000;
}
.sp .commonContent {
	overflow: hidden;
	width: 100%;
	margin: 0 auto; 
	padding-top: 20px;
	}
.sp .commonContent img{
	width: 100%;
}
.sp .movie{
	margin: 60px auto;
	text-align: center;
}
.sp .movie img{
	width:100%;
}

.sp .bnr{
padding: 15px;
overflow: hidden;
} 
.sp .bnr ul{
	display: block;
	flex-wrap: wrap;
}
.sp .bnr ul li{
	width: 100%;
	margin-bottom: 15px;
}
.sp .bnr ul li:nth-of-type(even){
	margin-left: 0;
}

